* {padding:0;margin:0;}
body {width:100%; border: 0 none; background:#fff; min-width:1170px;max-width:1600px; margin: auto; font-family:Arial;font-size:12px; color:#172646;-webkit-text-size-adjust:none;}
table{border-collapse:collapse; border-spacing:0;}
ul {list-style:none; border:none;}
hr{border:none; background:#5ac5fe; width:100%; margin:0 auto; height:2px;}
a{text-decoration: none; outline:none;}
.cl {clear:both;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.kd{width:1170px; margin:0 auto;}
.kd2{width:1160px; margin:0 auto;}
.pa_rt{padding-right:64px;}
.pd_btm{padding-bottom:80px;}
.pd{padding-top:25px;}
a{transition:all  300ms;-webkit-transition:all  300ms;-moz-transition:all  300ms;-o-transition:all  300ms;}
a,a span,a h3,a h4,a h5,a h6{text-decoration: none; outline:none; color:#333;transition:all  300ms;-webkit-transition:all  300ms;-moz-transition:all  300ms;-o-transition:all  300ms;}
a:hover{transition:all  300ms;-webkit-transition:all  300ms;-moz-transition:all  300ms;-o-transition:all  300ms;}
.a_fff a{color:#fff;}
.a_fff a:hover{color:#3db7ef;}
.a_333 a{color:#172646;}
.a_333 a:hover{color:#f56529;}
.img_blk{display:block;}
img{ border: 0 none;}
input{font-family:Microsoft Yahei;}
.head{background:url(../images/img/top_bg.jpg) no-repeat center top; height:108px;}
.nav{padding-top:40px;}
.nav ul li{float:left; text-transform:uppercase; position:relative; overflow:hidden; height:68px;}
.nav ul li:hover{overflow:inherit;}
.nav ul li a{display:block; position:relative; width:130px; text-align:center; height:68px; overflow:hidden; line-height:68px; font-size:16px; color:#333;}
.nav ul li:hover a h3{color:#fff;}
.nav ul li h3{font-size:16px; font-weight:normal; position:absolute; left:0; right:0; z-index:10; top:0;}
.nav ul li span{display:block; background:#1984d7; position:absolute; left:-100%; width:110px; top:0; height:68px;transform: skew(10deg);transition:all  300ms;-webkit-transition:all  300ms;-moz-transition:all  300ms;-o-transition:all  300ms; opacity:0;}
.nav ul li .erji a{position:static; text-transform:none; width:175px; text-align:left; height:24px; line-height:24px; margin:10px 10px 0; font-size:14px; float:left; color:#fff;}
.nav ul li .erji{ opacity:0; height:0; position:absolute; top:68px; left:16px; width:390px; background:rgba(25,132,215,0.8); padding-bottom:10px; z-index:1000;transition:all  300ms;-webkit-transition:all  300ms;-moz-transition:all  300ms;-o-transition:all  300ms;}
.nav ul li .erji a:hover{color:#fae26c;}
.nav ul li .erji a:before{content:'●'; padding-right:5px;}
.nav ul li:hover .erji{opacity:1; height:auto;}
.nav ul li:hover span{left:10px; opacity:1;}
.hd_c{background:url(../images/img/sc.png) no-repeat center center; height:19px; width:19px; margin-top:24px; border:none; cursor:pointer;}
.top_sr{position:relative;}
.top_scr{position:absolute; top:-28px; right:0; width:160px; border:1px solid #ccc; background:#fff; z-index:999; height:26px;}
.top_txt{width:94px; height:26px; line-height:26px; border:none; padding:0 3px;}
.top_but{border-left:1px solid #ccc; width:50px; height:26px; background:#1984d7; color:#fff; border-right:none;border-top:none;border-bottom:none; cursor:pointer;}
.in_pro{background:url(../images/img/in_probg.jpg) repeat; padding:50px 0;}
.in_prolf{width:270px;}
.in_probt{background:url(../images/img/in_probtbg.jpg) no-repeat; height:82px; line-height:82px; font-size:32px; font-weight:bold; padding-left:25px;}
.in_probt a{color:#fff;}
.in_prolflist{background:#1984d7;}
.in_prolflist ul li{height:42px;}
.in_prolflist ul li a{display:block; height:42px; line-height:42px; padding-left:25px; color:#fff; font-size:14px; background:url(../images/img/in_probg2.png) no-repeat center bottom #1984d7; position:relative;}
.in_prolflist ul li a:hover{color:#333;}
.in_prort{width:900px; margin-top:-20px;}
.in_prortlist ul li{width:270px; position:relative; margin-top:20px; border:1px solid #f0f0f0; float:left; margin-left:25px;}
.in_prortlist ul li img{display:block;}
.in_prortlist ul li a h3{ display:block;font-size:14px; font-weight:normal; background:#f0f0f0; color:#999898; height:40px; line-height:40px; text-align:center;}
.in_prortlist ul li a:hover h3{background:#1984d7; color:#fff;}
.in_prortlist ul li a span{opacity:0; width:270px; position:absolute; top:0; left:0; right:0; height:178px; background:url(../images/img/pro_on.png) no-repeat center center rgba(25,132,215,0.4);}
.in_prortlist ul li a:hover span{opacity:1;}
.in_newpro{background:url(../images/img/new_bg.jpg) no-repeat center top; padding:50px 0 100px; background-size:cover;}
.in_bt1 h3{font-size:24px; background:url(../images/img/in_btbg1.png) no-repeat  center center; text-align:center; text-transform:uppercase;}
.in_bt1 h3 a{color:#fff;}
.in_bt1 span{text-align:center; color:#cbe9ff; display:block; padding-top:15px; font-size:14px;}
.in_bt2 h3{font-size:24px; background:url(../images/img/in_btbg2.png) no-repeat  center center; text-align:center; text-transform:uppercase;}
.in_bt2 h3 a{color:#333;}
.in_bt2 span{text-align:center; color:#a9a8a8; display:block; padding-top:15px; font-size:14px;}
.in_patener{background:#fff; padding:50px 0; box-shadow:0px 4px 4px #bbb; margin-top:-40px;}
.in_palist{padding-left:3px;}
.in_palist ul li{float:left; width:170px; height:105px; border:1px solid #e5e5e5; margin:22px 11px 0;}
.in_palist ul li a{display:block;filter:grayscale(1);}
.in_palist ul li a:hover{filter:grayscale(0);}
.foot{margin-top:50px; background:#13476f; padding-top:35px;}
.ft_lf{width:310px;}
.ft_bt{width:24px; white-space:nowrap; border-bottom:4px solid #275e88; font-size:18px; font-weight:bold; color:#fff; padding-bottom:8px; text-transform:uppercase;}
.ft_lfbt{text-transform:uppercase; font-size:14px; font-weight:bold; color:#fff; padding-left:24px; padding:15px 0 15px 24px;}
.ft_lfnr{color:#709ec1; line-height:24px;}
.ft_lfnr h3{margin-bottom:5px; font-size:14px; font-weight:normal;}
.ft_lfnr h3 img{float:left; padding-top:5px; display:block;}
.ft_lfnr h3 span{display:block; float:right; width:290px;}
.ft_rt{width:780px;}
.ft_msg{padding-bottom:35px}
.ft_msg ul li{padding-top:10px;}
.ft_txt{color:#709ec1; width:360px; height:34px; line-height:34px; padding:0 4px; border:1px solid #275e88; background:none;}
.ft_msg ul li input::placeholder,.ft_msg ul li textarea::placeholder{opacity:1;}
.ft_txt2{color:#709ec1; width:770px; height:70px; line-height:24px; font-family:Arial; font-size:14px; padding:0 4px; border:1px solid #275e88; background:none;}
.ft_but{border:none; background:#275e88; height:36px; width:780px; color:#fff; font-size:14px; text-align:center; cursor:pointer;}
.ft_bq{background:url(../images/img/ft_bg.jpg) no-repeat center top; padding:20px 0 18px; color:#709ec1; font-size:14px;}
.ft_bq a{color:#709ec1;}
.main{padding-top:50px;}
.m_lf{width:270px;}
.lf_bt{background:url(../images/img/lfml.png) no-repeat center right #373736; height:60px; line-height:60px; padding-left:10px; color:#fff; text-transform:uppercase; font-size:28px; font-weight:bold;}
.lf_list{border:1px solid #e5e5e5; padding:1px 1px 0;}
.lf_list ul li{margin-bottom:1px; height:50px;}
.lf_list ul li a{height:50px; line-height:50px; display:block; padding-left:9px; background:#f0f0f0; color:#888888; font-size:14px; position:relative;}
.lf_list ul li a span{position:absolute; right:0; top:0; height:50px; background:url(../images/img/pro_lfjt.png) no-repeat right center; width:15px;}
.lf_list ul li a:hover span{background:url(../images/img/pro_lfjta.png) no-repeat center right;}
.lf_list ul li a:hover{background:#1984d7; color:#fff;}
.lf_list ul li .lf_on{background:#1984d7; color:#fff;}
.lf_list ul li .lf_on span{background:url(../images/img/pro_lfjta.png) no-repeat center right;}
.m_rt{width:870px;}
.dqwz{background:#f3f3f3; height:60px; line-height:60px; padding:0 10px;}
.dqwz h3{font-size:20px; text-transform:uppercase;}
.dqwz span{font-size:14px; color:#666;}
.dqwz span a{color:#666;}
.dqwz span:before{content:'●'; padding-right:5px;}
.nr{padding:20px 10px 0; font-size:14px; line-height:24px; color:#666666;}
.pro_list{margin-left:-27px;}
.pro_list ul li{width:272px; float:left; height:260px; overflow:hidden; margin-left:27px; margin-top:27px; font-size:14px;}
.pro_list ul li img{display:block; border:1px solid #e5e5e5; margin-bottom:12px;}
.pro_list ul li a{color:#666;}
.pro_list ul li a span{display:block; color:#333; font-size:20px; font-weight:bold; padding-top:4px;}
.pro_list ul li a:hover span{color:#1984d7;}
.fanye{text-align:center; padding-top:30px;}
.pro_top{padding:20px 0;}
.pro_toplf{width:401px;}
.dt img{display:block; border:1px solid #e5e5e5;}
.dt{padding-bottom:15px;}
.sm_pic{margin-left:-15px;}
.sm_pic a img{display:block; border:1px solid #e5e5e5; float:left; margin-left:15px;}
.pro_toprt{width:400px; padding:20px; border:1px solid #e5e5e5; background:#f6f4f4;}
.pro_toprt h3{font-size:18px; line-height:24px; padding-bottom:10px; min-height:48px;}
.pro_toprt h4{font-size:28px; padding-bottom:10px;}
.pro_toprt h5{font-size:16px; font-weight:normal; color:#838080; line-height:30px; min-height:150px;}
.pro_toprt h5 span{color:#333;}
.pro_toprt a{display:block; margin-top:25px;}
.pro_1{padding-bottom:20px;}
.pro_bt{font-size:16px; font-weight:bold; padding-left:10px; height:46px; line-height:46px; background:#f6f4f4;}
.pro_1nr{padding:15px; border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5; font-size:14px; line-height:30px;  color:#666;}
.pro_2{padding-bottom:10px;}
.rz_nav a{display:block; width:120px; margin-top:20px; height:40px; line-height:40px; text-align:center; float:left; margin-right:23px; border-radius:20px; border:1px solid #e8e8e8; color:#666; font-size:14px;}
.rz_nav a:hover{color:#fff; background:#1984d7; border:1px solid #1984d7;}
.rz_nav .rz_on{color:#fff; background:#1984d7; border:1px solid #1984d7;}
.rz_list{margin-left:-28px;}
.rz_list ul li{float:left; width:196px; height:220px; position:relative; margin-left:28px; margin-top:28px;}
.rz_list ul li a{display:block; padding:10px; width:176px; height:198px; border:1px solid #e5e5e5; }
.rz_list ul li a:hover{border:1px solid #1984d7;}
.rz_list ul li img{display:block; border:1px solid #e5e5e5; margin: 0 auto;}
.rz_list ul li span{float:right; width:230px;}
.rz_list ul li a span h3{font-size:14px; color:#666; padding-bottom:5px; line-height:24px; padding-top:25px;}
.rz_list ul li a span h4{font-size:14px; font-weight:normal; color:#666; line-height:24px;} 
.rz_list ul li a span h5{display:block; position:absolute; bottom:10px; right:10px; background:url(../images/img/eye.png) no-repeat center center; height:16px; width:26px;filter:grayscale(1); opacity:0.3;}
.rz_list ul li a:hover span h5{filter:grayscale(0); opacity:1;}
.zp_d1{ height:38px; line-height:38px;}
.pro_flzd{border-bottom:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5; margin-top:20px;}
.zp_sp1{color:#888888; width:730px; display:block; float:left;}
.zp_sp2{color:#888888; width:80px; float:left;}
.ct_top{padding:30px 0; border-bottom:1px dashed #e5e5e5;}
.ct_lf{width:255px; padding-top:10px; color:#888888;}
.ct_lf h3{font-size:16px; color:#333;}
.ct_lf span{padding-top:10px; display:block; font-size:14px; line-height:24px;}
.ct_lf span img{float:left; margin-right:5px; padding-top:5px;}
.ct_msg{padding:15px; background:#fafafa; margin-top:30px;}
.ct_msg ul li{padding-top:15px;}
.ct_txt{color:#888888; width:390px; height:34px; line-height:34px; padding:0 4px; border:1px solid #e5e5e5; background:none;}
.ct_msg ul li input::placeholder,.ct_msg ul li textarea::placeholder{opacity:1;}
.ct_msg ul li input:focus,.ct_msg ul li textarea:focus{border:1px solid #1984d7;}
.ct_txt2{color:#888888; width:830px; height:34px; line-height:34px; font-family:Arial; font-size:14px; padding:0 4px; border:1px solid #e5e5e5; background:none;}
.ct_txt3{color:#888888; width:830px; height:135px; line-height:24px; font-family:Arial; font-size:14px; padding:0 4px; border:1px solid #e5e5e5; background:none;}
.ct_but{border:none; background:#1984d7; height:36px; width:400px; color:#fff; font-size:14px; text-align:center; cursor:pointer;}
.ct_res{border:none; background:#373736; height:36px; width:400px; color:#fff; font-size:14px; text-align:center; cursor:pointer;}